Xoops XoopsGallery Module 'init_basic.php' Remote File Include Vulnerability

Bugtraq ID: 27155
Class: Input Validation Error
CVE: CVE-2008-0138
Remote: Yes
Local: No
Published: Jan 06 2008 12:00AM
Updated: May 07 2015 05:33PM
Credit: Eugene Minaev discovered this vulnerability.
Vulnerable: Xoops XoopsGallery Module 1.3.3.9
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus